* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Cairo', sans-serif;
    direction: rtl;
    margin: 0;
    background-color: #f3f3f3;
    font-size: 14px;
    position: relative;
}

.landing-holder {
    background-color: #2d2f2e;
    position: relative;
    /* height:  100vh; */
    /* min-height: 500px; */
    color: white;
    display:  flex;
    align-items:  center;
    /* min-height: 840px; */
    padding: 30px 0 50px;
}

.landing-holder:before {
    content: "";
    position: absolute;
    background-image: url(../img/patternw.png);
    left: 0;
    right:  0;
    top: 0;
    bottom:  0;
    opacity:  0.2;
    background-size: 230px;
}

.landing-holder > *{
    position: relative;
    z-index: 2;
}

.holder-side {  
    width: 50%;   
    text-align:  center;
}

.holder-side.holder-text {
    
margin-right: 150px;
}

.holder-side.holder-img {
    
margin-left: 150px;
}

.logo {
        width: 190px;
}

.slogn {
    font-weight: 600;
}

.info {
    margin-bottom: 15px;
}

.img-down {
    
width: 160px;
    
margin: 0px 10px 10px;
}

.mobile-mockup {
    
width: 240px;
}


.down-pdf {
    
max-width: 340px;
    
margin:  auto;
    
border-radius: 6px;
    
overflow: hidden;
    
}

.down-pdf > span{
    
background-color: #000;
    
display:  block;
    
display:  flex;
    
justify-content: space-around;
    
align-items:  center;
    
color:  #fff;
    
padding: 0 15px 0 0;
    
flex-wrap:  wrap;
}

.down-pdf span img {
    
margin:  0;
}


.down-pdf .lang-list {
    margin: 0 !important;
    background-color: #fff;
    border-radius: 0 0 6px 6px;
    overflow:  hidden;
}

.down-pdf .lang-list ul{
    
margin: 0;
    
list-style:  none;
    
padding:  0;
}

.down-pdf .lang-list ul li{
    
}

.down-pdf .lang-list ul a{
    
text-decoration:  none;
    
color: #b2a179;
    
border-bottom:  1px solid #eee;
    
display:  block;
    
padding: 5px 0;
    
transition: 0.3s ease;
    
font-size: 15px;
    
font-weight: bolder;
    
color: #9f611b;
    
padding: 0 15px;
}

.down-pdf .lang-list ul a:hover {
    
background-color: #b2a179;
    
color:  #fff;
}

.youtube-playlist {
    
}

.down-pdf.youtube-playlist .lang-list ul li {
    
display:  flex;
    
align-items:  center;
    
justify-content:  space-between;
    
border-bottom: 1px solid #eee;
}


.down-pdf.youtube-playlist .lang-list ul li a{
    
border-bottom: 1px solid #eee;
    
padding: 0 35px;
    
padding: 0;
    
width: 100%;
    
text-align:  center;
    
padding: 5px 0;
}
@media (max-width: 880px) {
    .landing-holder {
        display: block;
    }
    
    .holder-side {
        margin: 0 auto 47px !important;
        width:  100%;
    }
    
    .landing-holder {
        height: auto;
        min-height: auto;
        padding: 50px 0 1px;
    }
}

.mail {
    
}


.mail i{
    margin-right: 5px;
}

.social-media {
    
padding:  0;
    
margin: 0 0 18px;
    
list-style: none;
}

.social-media li{
    
display:  inline-block;
}

.social-media li a{
    
color:  #fff;
    
padding:  5px;
    
font-size: 15px;
    
margin: 0 5px;
    
transition: 0.3s ease;
}

.social-media li a:hover{
    
color:  #b2a179;
    
}

iframe {
       padding: 0 15px;
}

.store {
    margin: 25px 0 0;
}

.book-title {
        padding: 10px !important;
}

.logo-en {
    display: none;
}

.lang-holder {
    background-color: #ececec;
    width: auto;
    /* display: flex; */
    overflow: hidden;
    z-index: 5;
    float:  left;
    position: fixed;
    right: 0;
    top: 30px;
    border-radius: 6px 0 0 6px;
}

.lang-holder a {
    /* width: 50%; */
    display: inline-block;
    text-align: center;
    padding: 12px 0px;
    text-decoration:  none;
    color: #fff;
    padding: 12px 22px;
    background-color: #b2a179;
}

.lang-holder a.arb {background-color: #b2a179;color: #fff;}
